incubator-ooo-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andrea Pescetti <pesce...@apache.org>
Subject Re: Support of RedHat 5.8
Date Wed, 10 Oct 2012 18:29:09 GMT
Gurkan Erdogdu wrote:
> Does Current Version 3.4.1 (incubating) offically supports RedHat
> 5.8? There are some problem when we install it into RedHat 5.8
> related to gclib2.

It could support glibc >= 2.5 (i.e., RedHat 5) in the source code, but 
the way we build it makes it compatible with newer distributions only.

You will need to use the "glibc 2.5 version" listed at:
http://www.openoffice.org/porting/

It is expected that the next version of OpenOffice will be built in a 
way that does not require special packages for older distributions.

Regards,
   Andrea.

---------------------------------------------------------------------
To unsubscribe, e-mail: ooo-users-unsubscribe@incubator.apache.org
For additional commands, e-mail: ooo-users-help@incubator.apache.org


Mime
View raw message